### Constructor

# PapersDocument AnnotationFreeText new

since: 48.0

#### Declaration [src]

    PpsAnnotation*
    pps_annotation_free_text_new (
      PpsPage* page
    )

#### Description [src]

Creates a new free text annotation in the page. Font shall be set afterwards.

Available since: 48.0

#### Parameters

`page`

  Type: `PpsPage`

  A `PpsPage`.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsAnnotation`

A new free text annotation.

The caller of the function takes ownership of the data, and is responsible for freeing it.